This is an automated email from the ASF dual-hosted git repository.

asnaik pushed a change to branch branch-2.7
in repository https://gitbox.apache.org/repos/asf/ambari.git.


    from 4708077  AMBARI-25384 Ambari Files View is Vulnerable to XSS attack 
(asnaik) (#3088)
     add 55c4c88  AMBARI-25139 Yarn Capacity Scheduler Authorization issues due 
to AuthToLocal Rules (asnaik) (#3089)

No new revisions were added by this update.

Summary of changes:
 .../org/apache/ambari/view/capacityscheduler/ConfigurationService.java  | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Reply via email to